security:
    providers:
        in_memory:
            users:
                johannes: { password: login }
                
    encoders:
        Symfony\Component\Security\Core\User\UserInterface: plaintext

    firewalls:
        default:
            form_login: ~
            anonymous:  ~
